Subject: 2 star applicant - Naukri.com -Native Arabic Expert - International BPO, Lucknow
From: sajid iqubal <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jun 2019 15:13:43 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

15 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

sajid iqubal

(2/5)

now I complete my study nd I wanna good job with beautiful salary all over in india I'm good in computer application like ms office ms excel busy software balance sheet tablet etc nd better in speaking in English nd Arabic nd Urdu nd hindi I'll do my best bcz I I believe in myself
View Attached CV

Key Skills VLOOKUP,Word,Excel,Pivot Table,Conditional Formatting,Charts,Data Validation,Advanced Excel,Tally ERP,Manual Accounting,Busy,MS Office,Accounting,Data Entry,Voucher Entry,Tally

Exp
Fresher

CTC
4.50

Location
Lucknow

Not Able to View Details? Learn More

Shortlist

Reject

Education
language
Khawaja Moinuddin Chishti Urdu arbi farsi University
B.A
KHAWAJA MOINUDDIN CHISHTI URDU ARBI FARSI UNIVERSITY

Contact Details
Mobile: 7808283364
Landline: 8368689268

Prefers Lucknow, Delhi, Pune

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem